Bug 97664 - [update] audio/gnupod
[update] audio/gnupod
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-23 00:40 UTC by freebsd
Modified: 2006-06-07 13:09 UTC (History)
1 user (show)

See Also:


Attachments
gnupod.diff (2.22 KB, patch)
2006-05-23 00:40 UTC, freebsd
no flags Details | Diff
gnupod.patch (2.67 KB, patch)
2006-06-04 22:21 UTC, david
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2006-05-23 00:40:14 UTC

- update to 0.99
- pkg-plist fixed
- maintainer is cc'd
- tinderbox 7.0/6.1 checked
Comment 1 Edwin Groothuis freebsd_committer 2006-05-23 00:44:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 david 2006-06-04 22:21:32 UTC
Hey,


> Please note that PR ports/97664 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

I reviewed the patch and fixed master site and pkg-plist.
Please find in attchment my patch based on the one submitted by Martin.
Thanks for your help!

Cheers,
David
Comment 3 Martin Wilke freebsd_committer 2006-06-06 15:15:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2006-06-07 13:09:03 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!